[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCWE_Memo
Inherit=TplWinControl,TplWinSplitter
Info=Поле ввода
Tab=Core

[Edit]
Class=Memo

[Property]
Width= |1|55
Height= |1|80
FileName=Определяет имя файла для загрузки/сохранения списка по-умолчанию|2|
+Strings=Начальный список строк при загрузке компонента|5|
ReadOnly=При установке параметра в True текст будет доступен только для чтения|4|1|True,False

[Methods]
doAdd=Добавляет строку в список из потока или поля str|1|
doText=Инициализирует список строками в виде: <Строка1,Строка2,...>|1|
doLoad=Загружает список строк из файла|1|
doSave=Сохраняет список строк в файле|1|
*doClear=Очищает список|1|
*doSetSelect=Заменяет выделенный текст|1|
onChange=Сoбытиe пpoиcxoдит вcякий paз пpи измeнeнии тeкcтa в кoмпoнeнтe|2|0
Text=Хранит текст (данные) в элементе|3|2
Count=Хранит число символов в текстовом поле|3|1
Str=Строка для ввода в элемент|4|2
FileName=Имя файла для загрузки/сохранения списка|4|2

